.r__collapse {
	display: flex;
	border: 1px dashed var(--dark, #101820);
	border-radius: 2px 2px 0px 0px;
	padding: 8px 7px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 40px;
}

.r__icon {
	width: 20px;
	height: 20px;
	border-radius: 3px;
	background: #e3ebfe;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 4px;
	font-size: 10px;
	cursor: pointer;
}

.rubric__editor__container {
	gap: 20px !important;
	flex-direction: column;
}

.rubric__editor__categories {
	gap: 35px !important;
	flex-direction: column;
}

.rubric__editor__standard__title {
	font-size: 16px;
	font-weight: bold;
}

.rubric__editor__rate {
	justify-content: space-between;
	flex-direction: column;
}

.r_viewer {
	flex-direction: column;
	gap: 30px !important;
}

.r_viewer_basic_info {
	flex-direction: column;
	gap: 15px !important;
}
// _______________________________________________

.grade__student {
	flex-direction: column;
	gap: 30px !important;
	margin-bottom: 30px;
}

.grade__student__header {
	flex-direction: column;
	gap: 23px !important;
}

.grade__student__top__header {
	justify-content: space-between;
	align-items: baseline;
}

.grade__students {
}

.dropdown__left {
	left: 25px !important;
}

.user__image {
	width: 60px;
	height: 60px;
	border-radius: 60px;
	border: 0.5px solid #000;
}
